spring.application.name=shopping-cart-application-service
server.port=9211
logging.config=classpath:logback.xml

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://open-store-apollo-configservice-pro.open-store.svc:8080
env=pro
apollo.bootstrap.enabled=true
apollo.cluster=pre-release
apollo.bootstrap.namespaces=micro_progeram_commons,shopping_cart